--- 
vendor: "ESRI"
id: "3"
title: "Kartering"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FornID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  IKnr: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kartor.regeringen.ax/arcgis/rest/services/Kulturarv/Fornminnen/OGCFeatureServer/collections/3/queryables"